@import url('../fonts/font-css.css');
.blog_data {
    padding: 10px 15px;
}

.blog_data p{
font-size: 15px;
color: #333333;
line-height: 20px;
}
.swatch .swatch-element label {
    padding: 0 8px;
    font-size: 12px;
    letter-spacing: 0.5px;
}
.procedures-box ul li{
    letter-spacing: 0.5px;
}
.blog_data h5 a{
font-size: 16px;
    color: #249dd9;
    padding: 0px 0;
    display: inline-block;
    font-weight: 400;
    line-height: 20px;
    border-top: 1px solid #9e9e9e24;
    padding: 5px 0;
}
.blog_data p img{
    padding-right: 5px;
    max-height: 17px;
}
.blog_box {
    background: #ffffff;
    border-radius: 5px;
    box-shadow: 0 10px 20px 0 #00000026;
    margin-bottom: 40px;
}
ul.blogrecent{
	display: flex;
	margin-bottom: 0px
}
.blogrecent h5{
	font-size: 17px;
	line-height: 1.5;
	padding-left: 15px;
	color: #191919;
}
.blogrecent p{
	font-size: 15px;
	line-height: 2;
	color: #555555;
	padding-left: 15px;
}
.blogrecent a{
	font-size: 16px;
	line-height: 2;
	color: #191919;
	padding-left: 15px;
}
h5.topw{
	margin-top: 15px;
}
.recent_blog2 ul li a h5{
	margin-top: -15px !important
}
.recent_blog2 ul li a{
	padding: 1 !important
}

@media screen and (min-width: 981px) and (max-width: 1199px) {
.blogrecent h5 {
    font-size: 13px !important;
}
.blogrecent a {
font-size: 12px;
}
.blogrecent p {
font-size: 12px;
}
}
.Project {
    padding: 15px 10px;
}
.short_details h5, .blog_data h5 {
    min-height: 50px;
    margin-bottom: 5px;
}
.blog_data h5 {
margin-top: 5px;
}
.blog_data .shortdesc{
    height: 62px;
}
.links {
    text-align: center;
    margin: 0 auto;
    display: inline-block;
}
.links a, .links strong{ padding:8px 15px;font-size: 17px;margin: 6px;border-radius: 4px;}
.links strong {
    background: #249dd9;
    color: #fff;
}
.links a{
    color: #249dd9;
    background: #f5f5f5;
}
section.details_pro {
    padding-top: 45px !important;
    padding-bottom: 45px !important;
}
.set_blog_bottom{
    box-shadow: 0 10px 20px 0 #00000020;
}
.set_blog_bottom {
    box-shadow: 0 10px 20px 0 #00000020;
    margin-top: 0px;
    border-radius: 5px;
    padding: 20px;
}
.social_media ul li {
    display: inline-block;
    margin-right: 14px;
    font-size: 24px;
}
.social_media ul li i {
    font-size: 18px;
}
/*
.social_media:before {
    content: "Share :";
    color: #249dd9;
    font-size: 18px;
}
*/
.text-block2 {
    margin-bottom: 10px;
}

.tetxblog.set_blog_bottom .social_media {
    margin-top: 20px;
}
ul.blogrecent li {
    width: 100%;
}
ul.blogrecent img {
    max-width: calc(100% - 20px);border-radius: 5px;
}
ul.blogrecent h6 {
    font-weight: 400;
}
.blogrecent a, .blogrecent p{
    padding-left: 0px;
}
.social_media {
    margin-top: 10px;
    border-top: 1px solid #f0f1ef;
    padding-top: 6px;
}
@-webkit-keyframes autofill {
    0%,100% {
        background: transparent;
    }
}
input:-webkit-autofill {
    -webkit-animation-delay: 1s; /* Safari support - any positive time runs instantly */
    -webkit-animation-name: autofill;
    -webkit-animation-fill-mode: both;
}